* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
	
 justify-content: center;
    font-family: Arial, sans-serif;
align-items: center;
	/*height: 100vh;*/
    line-height: 1.6;
    color: #333;
   /* background-color: #f4f4f4; */
	background-color: #ffffff;
}

header {
    background: #7E003F;
    color: white;
    padding: 1em 0;
    text-align: center;
	border-radius: 15px;
	overflow: hidden;
}

header h1 {
    margin-bottom: 0.5em;
}

nav ul {
    list-style: none;
    padding: 0;
}

nav ul li {
    display: inline;
    margin: 0 1em;
}

nav ul li a {
    color: white;
    text-decoration: none;
}

main {
    padding: 2em;
	justify-content: center;
	align-items: center;
}

section {
    margin-bottom: 2em;
}

footer {
    background: #7E003F;
    color: white;
    text-align: center;
    padding: 1em 0;
    position: fixed;
    width: 100%;
    bottom: 0;
	border-radius: 15px;
	overflow: hidden;
}

.container {
    text-align: center;
    border: 2px solid #7E003F; 
    padding: 20px;
    border-radius: 10px; 
}

.mainlogo-container {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}
 
.mainlogo-container img {
    max-width: 10%;
    height: auto;
}

.login-containers {
	display: flex;
	justify-content: center;
    gap: 5em; 
}

.login-container {
    background-color: white;
    padding: 0.5em;
    border-radius: 8px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    width: 100%;
    max-width: 400px;
    text-align: center;
}

.login-container h1 {
    margin-bottom: 1em;
    font-size: 1.5em;
    color: #333;
}

.form-group {
    margin-bottom: 1em;
    text-align: left;
}

.form-group label {
    display: block;
    margin-bottom: 0.5em;
    color: #555;
}

.form-group input {
    width: 100%;
    padding: 0.5em;
    border: 1px solid #ccc;
    border-radius: 4px;
}

button {
    width: 100%;
    padding: 0.75em; 
    border: none;
    border-radius: 15px;
    background-color: #ADAFB2;
    color: white;
    font-size: 1em;
    cursor: pointer;
}

button:hover {
    background-color: #ED037C;
}
